{
    "roles": {
       "SuperAdmin" : {
            "style": "dark",
            "permissions" : [
                "admin.core.general-settings.view",
                "admin.core.general-settings.update",
                "admin.core.cache-manager.view",
                "admin.core.cache-manager.update",
                "admin.core.smtp-settings.view",
                "admin.core.smtp-settings.update",
                "admin.core.interface-settings.view",
                "admin.core.interface-settings.update",
                "admin.core.users.view",
                "admin.core.users.create",
                "admin.core.users.update",
                "admin.core.users.delete",
                "admin.core.roles.view",
                "admin.core.roles.create",
                "admin.core.roles.update",
                "admin.core.roles.delete",
                "admin.core.permissions.view",
                "admin.core.permissions.create",
                "admin.core.permissions.update",
                "admin.core.permissions.delete",
                "admin.core.global-settings.view",
                "admin.core.global-settings.update",

                "admin.website-admin.general-settings.view",
                "admin.website-admin.general-settings.update",
                "admin.website-admin.legal-notices.view",
                "admin.website-admin.legal-notices.update",
                "admin.website-admin.faq.view",
                "admin.website-admin.faq.create",
                "admin.website-admin.faq.update",
                "admin.website-admin.faq.delete",
                "admin.website-admin.social-media.view",
                "admin.website-admin.social-media.update",
                "admin.website-admin.chat.view",
                "admin.website-admin.chat.update",
                "admin.website-admin.images.view",
                "admin.website-admin.images.create",
                "admin.website-admin.images.update",
                "admin.website-admin.images.delete",
                "admin.website-admin.contact-form.view",
                "admin.website-admin.contact-form.update",
                "admin.website-admin.google-analytics.view",
                "admin.website-admin.google-analytics.update",
                "admin.website-admin.contact-info.view",
                "admin.website-admin.contact-info.update",
                "admin.website-admin.sitemap.view",
                "admin.website-admin.sitemap.update",

                "admin.blog.categories.view",
                "admin.blog.categories.create",
                "admin.blog.categories.update",
                "admin.blog.categories.delete",
                "admin.blog.tags.view",
                "admin.blog.tags.create",
                "admin.blog.tags.update",
                "admin.blog.tags.delete",
                "admin.blog.articles.view",
                "admin.blog.articles.create",
                "admin.blog.articles.update",
                "admin.blog.articles.delete",
                "admin.blog.comments.view",
                "admin.blog.comments.create",
                "admin.blog.comments.update",
                "admin.blog.comments.delete",

                "admin.website-porto-layout.banners.view",
                "admin.website-porto-layout.banners.create",
                "admin.website-porto-layout.banners.update",
                "admin.website-porto-layout.banners.delete",
                "admin.website-porto-layout.template.view",
                "admin.website-porto-layout.template.update",
                "admin.website-porto-layout.widgets.view",
                "admin.website-porto-layout.widgets.create",
                "admin.website-porto-layout.widgets.update",
                "admin.website-porto-layout.widgets.delete",
                "admin.website-porto-layout.custom-css.view",
                "admin.website-porto-layout.custom-css.update",

                "client.chatbot.dashboard.view",
                "client.chatbot.my-conversations.view",
                "client.chatbot.customers-conversations.view",
                "client.chatbot.employees-conversations.view",
                "client.chatbot.guests.view",
                "client.chatbot.faq.view",
                "client.chatbot.training.manage",
                "client.chatbot.resources.view",
                "client.chatbot.analytics.general.view",
                "client.chatbot.analytics.customers.view",
                "client.chatbot.analytics.branch.view",
                "client.chatbot.analytics.advanced.view",
                "client.chatbot.providers-config.manage",
                "client.chatbot.settings.parameters.manage",
                "client.chatbot.settings.budget.manage",
                "client.chatbot.notifications.view",
                "client.chatbot.privacy.view"

            ]
        },
        "Admin" : {
            "style": "primary",
            "permissions" : [
                "admin.core.general-settings.view",
                "admin.core.general-settings.update",
                "admin.core.cache-manager.view",
                "admin.core.cache-manager.update",
                "admin.core.smtp-settings.view",
                "admin.core.smtp-settings.update",
                "admin.core.interface-settings.view",
                "admin.core.interface-settings.update",
                "admin.core.users.view",
                "admin.core.users.create",
                "admin.core.users.update",
                "admin.core.users.delete",
                "admin.core.roles.view",
                "admin.core.roles.create",
                "admin.core.roles.update",
                "admin.core.roles.delete",
                "admin.core.global-settings.view",
                "admin.core.global-settings.update",

                "admin.website-admin.general-settings.view",
                "admin.website-admin.general-settings.update",
                "admin.website-admin.legal-notices.view",
                "admin.website-admin.legal-notices.update",
                "admin.website-admin.faq.view",
                "admin.website-admin.faq.create",
                "admin.website-admin.faq.update",
                "admin.website-admin.faq.delete",
                "admin.website-admin.social-media.view",
                "admin.website-admin.social-media.update",
                "admin.website-admin.chat.view",
                "admin.website-admin.chat.update",
                "admin.website-admin.images.view",
                "admin.website-admin.images.create",
                "admin.website-admin.images.update",
                "admin.website-admin.images.delete",
                "admin.website-admin.contact-form.view",
                "admin.website-admin.contact-form.update",
                "admin.website-admin.google-analytics.view",
                "admin.website-admin.google-analytics.update",
                "admin.website-admin.contact-info.view",
                "admin.website-admin.contact-info.update",
                "admin.website-admin.sitemap.view",
                "admin.website-admin.sitemap.update",

                "admin.blog.categories.view",
                "admin.blog.categories.create",
                "admin.blog.categories.update",
                "admin.blog.categories.delete",
                "admin.blog.tags.view",
                "admin.blog.tags.create",
                "admin.blog.tags.update",
                "admin.blog.tags.delete",
                "admin.blog.articles.view",
                "admin.blog.articles.create",
                "admin.blog.articles.update",
                "admin.blog.articles.delete",
                "admin.blog.comments.view",
                "admin.blog.comments.create",
                "admin.blog.comments.update",
                "admin.blog.comments.delete",

                "admin.website-porto-layout.banners.view",
                "admin.website-porto-layout.banners.create",
                "admin.website-porto-layout.banners.update",
                "admin.website-porto-layout.banners.delete",
                "admin.website-porto-layout.template.view",
                "admin.website-porto-layout.template.update",
                "admin.website-porto-layout.widgets.view",
                "admin.website-porto-layout.widgets.create",
                "admin.website-porto-layout.widgets.update",
                "admin.website-porto-layout.widgets.delete",
                "admin.website-porto-layout.custom-css.view",
                "admin.website-porto-layout.custom-css.update",

                "client.chatbot.dashboard.view",
                "client.chatbot.my-conversations.view",
                "client.chatbot.customers-conversations.view",
                "client.chatbot.employees-conversations.view",
                "client.chatbot.guests.view",
                "client.chatbot.faq.view",
                "client.chatbot.training.manage",
                "client.chatbot.resources.view",
                "client.chatbot.analytics.general.view",
                "client.chatbot.analytics.customers.view",
                "client.chatbot.analytics.branch.view",
                "client.chatbot.analytics.advanced.view",
                "client.chatbot.providers-config.manage",
                "client.chatbot.settings.parameters.manage",
                "client.chatbot.settings.budget.manage",
                "client.chatbot.notifications.view",
                "client.chatbot.privacy.view"

            ]
        },
        "Administrador Web" : {
            "style": "primary",
            "permissions" : [
                "admin.website-admin.general-settings.view",
                "admin.website-admin.general-settings.update",
                "admin.website-admin.legal-notices.view",
                "admin.website-admin.legal-notices.update",
                "admin.website-admin.faq.view",
                "admin.website-admin.faq.create",
                "admin.website-admin.faq.update",
                "admin.website-admin.faq.delete",
                "admin.website-admin.social-media.view",
                "admin.website-admin.social-media.update",
                "admin.website-admin.chat.view",
                "admin.website-admin.chat.update",
                "admin.website-admin.images.view",
                "admin.website-admin.images.create",
                "admin.website-admin.images.update",
                "admin.website-admin.images.delete",
                "admin.website-admin.contact-form.view",
                "admin.website-admin.contact-form.update",
                "admin.website-admin.google-analytics.view",
                "admin.website-admin.google-analytics.update",
                "admin.website-admin.contact-info.view",
                "admin.website-admin.contact-info.update",
                "admin.website-admin.sitemap.view",
                "admin.website-admin.sitemap.update",

                "admin.blog.categories.view",
                "admin.blog.categories.create",
                "admin.blog.categories.update",
                "admin.blog.categories.delete",
                "admin.blog.tags.view",
                "admin.blog.tags.create",
                "admin.blog.tags.update",
                "admin.blog.tags.delete",
                "admin.blog.articles.view",
                "admin.blog.articles.create",
                "admin.blog.articles.update",
                "admin.blog.articles.delete",
                "admin.blog.comments.view",
                "admin.blog.comments.create",
                "admin.blog.comments.update",
                "admin.blog.comments.delete",

                "admin.website-porto-layout.banners.view",
                "admin.website-porto-layout.banners.create",
                "admin.website-porto-layout.banners.update",
                "admin.website-porto-layout.banners.delete",
                "admin.website-porto-layout.template.view",
                "admin.website-porto-layout.template.update",
                "admin.website-porto-layout.widgets.view",
                "admin.website-porto-layout.widgets.create",
                "admin.website-porto-layout.widgets.update",
                "admin.website-porto-layout.widgets.delete",
                "admin.website-porto-layout.custom-css.view",
                "admin.website-porto-layout.custom-css.update"
            ]
        },
        "Editor" : {
            "style": "primary",
            "permissions" : [
                "admin.blog.categories.view",
                "admin.blog.categories.create",
                "admin.blog.categories.update",
                "admin.blog.categories.delete",
                "admin.blog.tags.view",
                "admin.blog.tags.create",
                "admin.blog.tags.update",
                "admin.blog.tags.delete",
                "admin.blog.articles.view",
                "admin.blog.articles.create",
                "admin.blog.articles.update",
                "admin.blog.articles.delete",
                "admin.blog.comments.view",
                "admin.blog.comments.create",
                "admin.blog.comments.update",
                "admin.blog.comments.delete"
            ]
        },
        "Auditor" : {
            "style": "dark",
            "permissions" : [
                "admin.core.general-settings.view",
                "admin.core.cache-manager.view",
                "admin.core.smtp-settings.view",
                "admin.core.users.view",
                "admin.core.roles.view",
                "admin.core.permissions.view",
                "admin.website-admin.general-settings.view",
                "admin.website-admin.legal-notices.view",
                "admin.website-admin.faq.view",
                "admin.website-admin.social-media.view",
                "admin.website-admin.chat.view",
                "admin.website-admin.images.view",
                "admin.website-admin.contact-form.view",
                "admin.blog.categories.view",
                "admin.blog.tags.view",
                "admin.blog.articles.view",
                "admin.blog.comments.view",
                "admin.website-porto-layout.banners.view",
                "admin.website-porto-layout.template.view",
                "admin.website-porto-layout.widgets.view"
            ]
        }
    },
    "permissions": [
        "admin.core.general-settings.view",
        "admin.core.general-settings.update",
        "admin.core.cache-manager.view",
        "admin.core.cache-manager.update",
        "admin.core.smtp-settings.view",
        "admin.core.smtp-settings.update",
        "admin.core.interface-settings.view",
        "admin.core.interface-settings.update",
        "admin.core.users.view",
        "admin.core.users.create",
        "admin.core.users.update",
        "admin.core.users.delete",
        "admin.core.roles.view",
        "admin.core.roles.create",
        "admin.core.roles.update",
        "admin.core.roles.delete",
        "admin.core.permissions.view",
        "admin.core.permissions.create",
        "admin.core.permissions.update",
        "admin.core.permissions.delete",
        "admin.core.global-settings.view",
        "admin.core.global-settings.update",

        "admin.website-admin.general-settings.view",
        "admin.website-admin.general-settings.update",
        "admin.website-admin.legal-notices.view",
        "admin.website-admin.legal-notices.update",
        "admin.website-admin.faq.view",
        "admin.website-admin.faq.create",
        "admin.website-admin.faq.update",
        "admin.website-admin.faq.delete",
        "admin.website-admin.social-media.view",
        "admin.website-admin.social-media.update",
        "admin.website-admin.chat.view",
        "admin.website-admin.chat.update",
        "admin.website-admin.images.view",
        "admin.website-admin.images.create",
        "admin.website-admin.images.update",
        "admin.website-admin.images.delete",
        "admin.website-admin.contact-form.view",
        "admin.website-admin.contact-form.update",
        "admin.website-admin.google-analytics.view",
        "admin.website-admin.google-analytics.update",
        "admin.website-admin.contact-info.view",
        "admin.website-admin.contact-info.update",
        "admin.website-admin.sitemap.view",
        "admin.website-admin.sitemap.update",

        "admin.blog.categories.view",
        "admin.blog.categories.create",
        "admin.blog.categories.update",
        "admin.blog.categories.delete",
        "admin.blog.tags.view",
        "admin.blog.tags.create",
        "admin.blog.tags.update",
        "admin.blog.tags.delete",
        "admin.blog.articles.view",
        "admin.blog.articles.create",
        "admin.blog.articles.update",
        "admin.blog.articles.delete",
        "admin.blog.comments.view",
        "admin.blog.comments.create",
        "admin.blog.comments.update",
        "admin.blog.comments.delete",

        "admin.website-porto-layout.banners.view",
        "admin.website-porto-layout.banners.create",
        "admin.website-porto-layout.banners.update",
        "admin.website-porto-layout.banners.delete",
        "admin.website-porto-layout.template.view",
        "admin.website-porto-layout.template.update",
        "admin.website-porto-layout.widgets.view",
        "admin.website-porto-layout.widgets.create",
        "admin.website-porto-layout.widgets.update",
        "admin.website-porto-layout.widgets.delete",
        "admin.website-porto-layout.custom-css.view",
        "admin.website-porto-layout.custom-css.update",

        "client.chatbot.dashboard.view",
        "client.chatbot.my-conversations.view",
        "client.chatbot.customers-conversations.view",
        "client.chatbot.employees-conversations.view",
        "client.chatbot.guests.view",
        "client.chatbot.faq.view",
        "client.chatbot.training.manage",
        "client.chatbot.resources.view",
        "client.chatbot.analytics.general.view",
        "client.chatbot.analytics.customers.view",
        "client.chatbot.analytics.branch.view",
        "client.chatbot.analytics.advanced.view",
        "client.chatbot.providers-config.manage",
        "client.chatbot.settings.parameters.manage",
        "client.chatbot.settings.budget.manage",
        "client.chatbot.notifications.view",
        "client.chatbot.privacy.view"

    ]
}


